@charset "utf-8";
#wrapper #mainDiv {
	width: 960px;
	margin-top: 20px;
	overflow: auto;
	float: left;
	margin-bottom: 30px;
}
#wrapper #mainDiv #left {
	float: left;
	width: 200px;
	margin-right: 30px;
	padding-bottom: 10px;
}
#wrapper #mainDiv #right {
	width: 730px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
}
